# Asterisk Project : Asterisk 12 Application_ExitWhile

Added by wikibot , edited by wikibot on Aug 29, 2013

# ExitWhile()

### Synopsis

End a While loop.

### Description

Exits a `While()` loop, whether or not the conditional has been satisfied.

### Syntax

    ExitWhile()

##### Arguments

### See Also

- Asterisk 12 Application_While
- Asterisk 12 Application_EndWhile
- Asterisk 12 Application_ContinueWhile

### Import Version

This documentation was imported from Asterisk Version Unknown